Oracle VM VirtualBox CVE-2018-2831 Local Security Vulnerability

Bugtraq ID: 103863
Class: Unknown
CVE: CVE-2018-2831
Remote: No
Local: Yes
Published: Apr 17 2018 12:00AM
Updated: Apr 17 2018 12:00AM
Credit: Roman Fiedler of Austrian Institute of Technology.
Vulnerable: Oracle VM VirtualBox 5.2.10
Oracle VM VirtualBox 5.2.6
Oracle VM VirtualBox 5.2.4
Oracle VM VirtualBox 5.2.2
Oracle VM VirtualBox 5.2
Oracle VM VirtualBox 5.1.36
Oracle VM VirtualBox 5.1.32
Oracle VM VirtualBox 5.1.20
Oracle VM VirtualBox 5.1.16
Oracle VM VirtualBox 5.1.14
Oracle VM VirtualBox 5.1.10
Oracle VM VirtualBox 5.1.8
Oracle VM VirtualBox 5.1.30
Oracle VM VirtualBox 5.1.24
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus